function [Ave, Bve, Cve, Dve]= vehi_pitch_des
% Zulu, Stage-2, T110, Pitch Design Model                                                             
% Pitch rigid system is extracted from the coupled rigid system above                               
Ave= [
   0.00000000E+00   0.10000000E+01   0.00000000E+00
   0.00000000E+00   0.11430395E-07   0.35647648E-01
  -0.20040551E-02   0.10000000E+01  -0.12756486E-01
];

Bve= [
   0.00000000E+00
   0.10000855E+01
   0.16163817E-02
];

Cve= [
   0.10000000E+01   0.00000000E+00   0.00000000E+00
   0.00000000E+00   0.10000000E+01   0.00000000E+00
   0.00000000E+00   0.00000000E+00   0.10000000E+01
];

Dve= [
   0.00000000E+00
   0.00000000E+00
   0.00000000E+00
];

%  Definition of State-Space System Variables

%  Inputs  =   1
%    1    Q-dot Pitch Acceleration About Y Axis                  
 
%  States  =   3
%    1    State No:  3                                           
%    2    State No:  4                                           
%    3    State No:  7                                           
 
%  Outputs =   3
%    1    Ptch Attitude  (theta-body) (radians)                  
%    2    Ptch Rate      (q-body)   (rad/sec)                    
%    3    Angle of Attack,  alpha, (radians)                     
