function [Ave, Bve, Cve, Dve]= vehi_pitch_des
% Zulu, Stage-1, T30, Pitch Design Model                                                              
% Pitch rigid system is extracted from the coupled rigid system above                               
Ave= [
   0.00000000E+00   0.10000000E+01   0.00000000E+00
   0.00000000E+00   0.96625432E-08   0.18897738E+01
  -0.21291492E-01   0.10000000E+01  -0.60125430E-01
];

Bve= [
   0.00000000E+00
   0.10000982E+01
   0.74764053E-02
];

Cve= [
   0.10000000E+01   0.00000000E+00   0.00000000E+00
   0.00000000E+00   0.10000000E+01   0.00000000E+00
   0.00000000E+00   0.00000000E+00   0.10000000E+01
];

Dve= [
   0.00000000E+00
   0.00000000E+00
   0.00000000E+00
];

%  Definition of State-Space System Variables

%  Inputs  =   1
%    1    Q-dot Pitch Acceleration About Y Axis                  
 
%  States  =   3
%    1    State No:  3                                           
%    2    State No:  4                                           
%    3    State No:  7                                           
 
%  Outputs =   3
%    1    Ptch Attitude  (theta-body) (radians)                  
%    2    Ptch Rate      (q-body)   (rad/sec)                    
%    3    Angle of Attack,  alpha, (radians)                     
