function [Ave, Bve, Cve, Dve]= vehi_pitch_des
% Zulu, Stage-1, T50, Pitch Design Model                                                              
% Pitch rigid system is extracted from the coupled rigid system above                               
Ave= [
   0.00000000E+00   0.10000000E+01   0.00000000E+00
   0.00000000E+00   0.32361642E-09   0.10633846E+01
  -0.95303946E-02   0.10000000E+01  -0.25209576E-01
];

Bve= [
   0.00000000E+00
   0.10001115E+01
   0.42688731E-02
];

Cve= [
   0.10000000E+01   0.00000000E+00   0.00000000E+00
   0.00000000E+00   0.10000000E+01   0.00000000E+00
   0.00000000E+00   0.00000000E+00   0.10000000E+01
];

Dve= [
   0.00000000E+00
   0.00000000E+00
   0.00000000E+00
];

%  Definition of State-Space System Variables

%  Inputs  =   1
%    1    Q-dot Pitch Acceleration About Y Axis                  
 
%  States  =   3
%    1    State No:  3                                           
%    2    State No:  4                                           
%    3    State No:  7                                           
 
%  Outputs =   3
%    1    Ptch Attitude  (theta-body) (radians)                  
%    2    Ptch Rate      (q-body)   (rad/sec)                    
%    3    Angle of Attack,  alpha, (radians)                     
