%------------------------------------------
label='Zulu Rocket 6-dof Simulation, Release to Orbit Insertion';
d2r=pi/180; r2d=180/pi; f2nm=0.0001645788;
%------------------------------------------
figure (1)
SUBPLOT(2,1,1), plot(time,Euler*r2d, 'LineWidth',1.5)
Title(label)
legend('phi','theta','psi');
ylabel('Euler Angles (deg)')

SUBPLOT(2,1,2), plot(time,Wb*r2d, 'LineWidth',1.5)
legend('P','Q','R');
ylabel('Body Rates (deg/sec)')
xlabel('Time sec')
%------------------------------------------
figure (2)
plot(time,gama, time,albet*r2d, 'LineWidth',1.5)
Title(label)
legend('Gamma','Alpha','Beta');
ylabel('Flight-Path, Alpha, Beta Angles (deg)')
xlabel('Time sec')
%------------------------------------------
figure (3)
SUBPLOT(2,1,1), plot(time,alti/1000, 'LineWidth',1.5)
Title(label)
ylabel('Altitude, (K.feet)')

SUBPLOT(2,1,2), plot(time,dnr*f2nm, 'LineWidth',1.5)
ylabel('Down-Range (NMil)')
xlabel('Time sec')
%------------------------------------------
figure (4)
SUBPLOT(2,1,1), plot(time,V0/1000, 'LineWidth',1.5)
Title(label)
ylabel('Air Speed, (K.ft/sec)')

SUBPLOT(2,1,2), plot(time,Mach, 'LineWidth',1.5)
ylabel('Mach No')
xlabel('Time sec')
%------------------------------------------
figure (5)
SUBPLOT(2,1,1), plot(time,DY*r2d, 'LineWidth',1.5)
Title(label)
legend('Eng_1','Eng_2','Eng_3');
ylabel('Pitch Engine Deflections, (deg)')

SUBPLOT(2,1,2), plot(time,DZ*r2d, 'LineWidth',1.5)
legend('Eng_1','Eng_2','Eng_3');
ylabel('Yaw Engine Deflections, (deg)')
xlabel('Time sec')
%------------------------------------------
figure (6)
SUBPLOT(2,1,1), plot(time,Vb, 'LineWidth',1.5)
Title(label)
legend('Vbx','Vby','Vbz');
ylabel('Velocity in Body Axes, (ft/sec)')

SUBPLOT(2,1,2), plot(time,Axyz, 'LineWidth',1.5)
legend('Ax','Ay','Az');
ylabel('Measured Acceleration, (ft/sec^2)')
xlabel('Time sec')
%------------------------------------------
figure (7)
SUBPLOT(2,1,1), plot(time,Teng/1000, 'LineWidth',1.5)
Title(label)
legend('Eng_1','Eng_2','Eng_3');
ylabel('Engine Thrusts, (Klb)')

SUBPLOT(2,1,2), plot(time,RCS, 'LineWidth',1.5)
ylabel('RCS Jets (lb)')
xlabel('Time sec')
%------------------------------------------
figure (8)
SUBPLOT(2,1,1), plot(time,MOI, 'LineWidth',1.5)
Title(label)
legend('Ixx','Iyy','Izz');
ylabel('Moments of Inertia, (slug-ft^2)')

SUBPLOT(2,1,2), plot(time,CG, 'LineWidth',1.5)
legend('Xcg','Ycg','Zcg');
ylabel('CG Location (feet)')
xlabel('Time sec')
%------------------------------------------
figure (9)
SUBPLOT(2,1,1), plot(time,mass*32.174/1000, 'LineWidth',1.5)
Title(label)
ylabel('Vehicle Weight, (Klb)')

SUBPLOT(2,1,2), plot(time,CG(:,1), 'LineWidth',1.5)
ylabel('XCG Location (feet)')
xlabel('Time sec')
%------------------------------------------
figure (10)
SUBPLOT(2,1,1), plot(time,Qbar, 'LineWidth',1.5)
Title(label)
ylabel('Dynamic Pressure (PSF)')

SUBPLOT(2,1,2), plot(time,Qalfa, 'LineWidth',1.5)
ylabel('Qalpha (PSF*deg)')
xlabel('Time sec')
%------------------------------------------
figure (11)
plot(dnr*f2nm,alti/1000, 'LineWidth',1.5)
Title(label)
ylabel('Altitude (K.feet)')
xlabel('Down-Range (NMi)')
%------------------------------------------
figure (12)
SUBPLOT(2,1,1), plot(dnr*f2nm,-xrng*f2nm, 'LineWidth',1.5)
Title(label)
ylabel('Cross-Range (NMi)')
xlabel('Down-Range (NMi)')

SUBPLOT(2,1,2), plot(time,direct*r2d, 'LineWidth',1.5)
ylabel('Correct Flight Direction (deg)')
xlabel('Time sec')
%------------------------------------------
figure (13)
plot(latit,long, 'LineWidth',1.5)
Title('Longitude versus Latitude in (degrees)')
ylabel('Longitude (deg)')
xlabel('Latitude (deg)')
%------------------------------------------
figure (14)
Flds2=Flds;
Flds2(:,1)=-Flds(:,1);
plot(time,Flds2/1000, 'LineWidth',1.5)
Title('Lift, Forward, and Side Forces')
legend('Lift','Forward','Side');
ylabel('Forces, (K.lb)')
xlabel('Time sec')
%------------------------------------------

