% Simulation Initialization File Init.m
d2r= pi/180; r2d=1/d2r;
Mass=9580; Thr=363305;                     % Alpha Estimator parameters
Sref= 47.3; Qbar= 228; Cza=-0.343;         % Aero Parameters
[Avf, Bvf, Cvf, Dvf]= vehi_pitch_Sflx;     % Load Flex Vehicle Pitch Model from Flixan
[Avr, Bvr, Cvr, Dvr]= vehi_pitch_rb;       % Load RB Vehicle Pitch Model from Flixan
[Aes, Bes, Ces, Des]= estimator;           % Load Alpha Estimator from Flixan
[Aac, Bac, Cac, Dac]= actuator;            % Load TVC Actuator Model from Flixan
[Apc, Bpc, Cpc, Dpc]= pitch_FCS;           % Load Pitch Controller from Flixan
[Acl, Bcl, Ccl, Dcl]= closed_loop;         % Load Closed Loop Pitch System from Flixan
[Aol, Bol, Col, Dol]= open_loop;           % Load the Open Loop Pitch System from Flixan
Kc= [12.6, 3.15, -0.3, 0.37]*0.127;        % Pitch Gains from Design

