function [Api, Bpi, Cpi, Dpi]= pitch_fcs
% Pitch Flight Control System                                                                         
% This is the state-feedback pitch FCS with filters and actuator combined  The attitude, pitch      
% rate and gamma come from the vehicle subsystem. The  angle of attack comes from the alpha         
% estimator. The output goes to the  vehicle gimbal deflection input.                               
Api= [
   0.00000000E+00   0.00000000E+00   0.00000000E+00
   0.00000000E+00   0.00000000E+00   0.10000000E+01
   0.47000000E-01  -0.32400000E+03  -0.19800000E+02
];

Bpi= [
   0.00000000E+00   0.00000000E+00   0.00000000E+00   0.10000000E+01
   0.00000000E+00   0.00000000E+00   0.00000000E+00   0.00000000E+00
   0.16000000E+01   0.40000000E+00  -0.38100000E-01   0.00000000E+00
];

Cpi= [
   0.00000000E+00   0.32400000E+03   0.00000000E+00
];

Dpi= [
   0.00000000E+00   0.00000000E+00   0.00000000E+00   0.00000000E+00
];

%  Definition of State-Space System Variables

%  Inputs  =   4
%    1    Theta error (Theta-Thetcom) (rad)                      
%    2    Pitch rate gyro (rad/sec)                              
%    3    Alpha (rad)                                            
%    4    Gamma error (Gamma-Gamcom) (rad)                       
 
%  States  =   3
%    1    State No:  1                                           
%    2    State No:  2                                           
%    3    State No:  3                                           
 
%  Outputs =   1
%    1    Gimbal Deflection (radians)                            
